/* header */
#headblock {
  background: #2B197D;  
  height: 72px;
  margin-bottom: 28px;
}
#header_bg {
  background: url('../images/bg_header.jpg') no-repeat center top; 
  height: 100px;
  _height: 72px;
}
#header {
  width: 970px;
  /*height: 150px;*/
  margin: 0 auto;
  position: relative;
}
  #header .header_logo {
    display: block;
    width: 220px;
    height: 72px;
    background: url('../images/header_logo.jpg') no-repeat center top; 
    position: absolute;
    top: 0;
    left: 0;
  }
  #header .header_user {
    /*float: right;
    margin: 85px 45px 0 0;
    _margin: 0px 45px 0 0;*/
    text-align: right;
    font-size: 15px;
    font-weight: bold; 
    position: absolute;
    top: 85px;
    right: 45px;
  }
  #header .header_logoff {
    display: block;
    color: #2B1A7F;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
  }
  #header .header_timeout {
    text-align: left;
    font-size: 12px;
    font-weight: bold; 
    position: absolute;
    top: 85px;
    left: 45px;
  }
    #header .header_timeout #session_good {
    
    }
    #header .header_timeout #session_expired {
      display: none;
      color: red;
    }
    #header .header_timeout #session_expired_message {
      display: none;
    }    
  